.contact{
    
    .section{
        width: 100%;
        border-radius: 10px;
        
        display: flex;
        margin-top: 5px;
        margin-bottom: 5px;
        .content{
            display: flex !important;
            
           

        }
    }
    
}
.name {
    margin: 0px;
    display: block;
    width: 200px;
    text-align: start;
    font-weight: 100;
    color: white;
}

.contact {
    margin-bottom: -30px;
    padding: 0px;
}

svg#phoneicon {
    width: 35px;
    height: 35px;
}

.homeIcon {
    width: 70px;
    margin: 0px;
    padding: 0px;
    display: block;
    float: left;
}

svg.redIcon {
    width: 35px;
    height: 35px;
}

.phonetext {
    width: 175px;
}

.scheduletext {
    font-size: 14px;
    width: 415px;
}

.phoneWrapper {
    display: block;
    width: 255px;
    text-align: start;
}

.scheduleWrapper {
    display: block;
    width: 390px;
    padding-left: 0px;
}

svg.homeSocialIcon {
    width: 50px;
    height: 30px;
}

.carousel-caption {
    background-color: black;
    background: linear-gradient(360deg, black, transparent);
    border-top: 1px solid white;
    margin-bottom: -20px;
    height: 100px;
    left:0px;
    float: left;
    width: 100%;
    position: absolute;
    bottom: 20px;
    z-index: 10;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #fff;
    text-align: center;
}

.emailWrapper {
    margin-right: 20px;
}
.emailtext {
    display: block;
    float: right;
    width: 130px;
    padding: 0px;
}

.contactrapper {
    line-height: 20px;
    display: block;
    margin-top: 0px !important;
}
.fullbigWrapper {
    margin-top: 30px !important;
}